/*     802025 : 이미지      */
.img__802025__ {max-width:100%}
.img__802025__ * {box-sizing:border-box}
.img__802025__ a {display:block;vertical-align:top}
.img__802025__ img {width:1920px;vertical-align:top}

/*     802035 : 이미지      */
.img__802035__ {max-width:100%}
.img__802035__ * {box-sizing:border-box}
.img__802035__ a {display:block;vertical-align:top}
.img__802035__ img {width:1920px;vertical-align:top}

